<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>%d languages</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>one</key>
        <string>%d idiomas</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d idiomas</string>
      </dict>
    </dict>
    <key>%d ratings</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d classificação</string>
        <key>other</key>
        <string>%d classificações</string>
      </dict>
    </dict>
    <key>%@ Results Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d Resultado Encontrado</string>
        <key>other</key>
        <string>%d Resultados Encontrados</string>
      </dict>
    </dict>
    <key>%d apps</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>one</key>
        <string>%d app</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>other</key>
        <string>%d apps</string>
      </dict>
    </dict>
    <key>You're using Setapp on %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>Você está usando o Setapp em %i dispositivo</string>
        <key>other</key>
        <string>Você está usando o Setapp em %i dispositivos</string>
      </dict>
    </dict>
    <key>on %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>em %i dispositivo</string>
        <key>other</key>
        <string>em %i dispositivos</string>
      </dict>
    </dict>
    <key>You're using Setapp on maximum of %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>Você está usando o Setapp no máximo de %i dispositivo</string>
        <key>other</key>
        <string>Você está usando o Setapp no máximo de %i dispositivos</string>
      </dict>
    </dict>
    <key>maximum of %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>máximo de %i dispositivo</string>
        <key>other</key>
        <string>máximo de %i dispositivos</string>
      </dict>
    </dict>
  </dict>
</plist>
